# MOTOR LEFT PIN
DIR1_PIN = 5
STEP1_PIN = 6

# MOTOR RIGHT PIN
DIR2_PIN = 20
STEP2_PIN = 21

# MOTOR CONVEYER
DIR_PIN3 = 13
STEP_PIN3 = 19

# First IR at front
IR1_PIN = 7

# Second IR
IR2_PIN = 12

# Third IR
IR3_PIN = 26

# Fourth IR at end
IR4_PIN = 25

# LEFT SWITCH
# DOWN
SWITCH_LD_PIN = 18
# UP
SWITCH_LU_PIN = 17 

# RIGHT SWITH
#DOWN
SWITCH_RD_PIN = 22
#UP
SWITCH_RU_PIN = 27

# Bottle Compactor
BOTTLE_COMPAC_PIN = 24

# Bottle Pilot Lamp
PILOT_PIN = 8

# Electirc current
ELECTRIC_PIN = 23